.modal-city {
    width: 100%;
    max-width: rem(656);
    position: relative;
    padding-top: rem(20);
    background: transparent;

    &__close {
        top: 0;
        left: calc(50% - 20px);
        position: absolute;
    }

    &__main {
        background: $white;
        padding: rem(46) rem(35) rem(24) rem(35);
        border: 5px solid #F1F1F1;
    }

    &__header {
        color: $dark;
        font-weight: 600;
        line-height: 135%;
        font-size: rem(18);
        text-align: center;
        margin-bottom: rem(20);
    }

    &__field {

    }

    &__example {
        margin-top: rem(6);
        font-weight: 500;
        font-size: rem(10);
        line-height: rem(18);

        &__item {
            color: $purple;
            cursor: pointer;
            font-weight: 600;
            text-decoration: underline;

            &:hover {
                color: $purple;
                text-decoration: none;
            }
        }
    }

    &__content {
        margin: rem(40) rem(-16) 0 rem(-16);
        display: flex;
        flex-wrap: wrap;
    }

    &__group {
        padding: 0 rem(16);
        margin-bottom: rem(24);
    }

    &__symbol {
        color: #1B1B20;
        font-weight: 600;
        line-height: 125%;
        font-size: rem(20);
        margin-bottom: rem(8);
    }

    &__list {
        margin: 0;
        padding: 0;
        list-style: none;

        li {

            &:not(:last-child) {
                margin-bottom: rem(6);
            }
        }
    }

    &__item {
        margin: 0;
        padding: 0;
        border: none;
        outline: none;
        color: $dark;
        cursor: pointer;
        font-weight: 500;
        font-size: rem(13);
        line-height: rem(18);
        white-space: nowrap;
        display: inline-block;
        text-decoration: none;
        background: transparent;
        transition: .25s;

        &:hover {
            color: $purple;
            text-decoration: none;
            transition: .25s;
        }
    }

    @include media-breakpoint-up(md) {
        width: rem(656);

        &__main {
            border: 12px solid #F1F0ED;
            padding: rem(60) rem(70) rem(40) rem(70);
        }

        &__header {
            line-height: 125%;
            font-size: rem(24);
            margin-bottom: rem(20);
        }

        &__example {
            font-size: rem(12);
            line-height: rem(18);
            margin-top: rem(12);
        }

        &__content {
            margin: rem(44) rem(-42) 0 rem(-42);
            display: flex;
            flex-wrap: wrap;
        }

        &__group {
            padding: 0 rem(42);
        }

        &__list {
            min-width: rem(85);
        }

        &__item {
            font-size: rem(14);
        }
    }

    @include media-breakpoint-up(xl) {

    }
}
